Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SphericalLib", "SphericalLib\SphericalLib.csproj", "{93EFA6AD-0C3F-4C7F-B1F7-D697D0BA49F7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SphericalLibTest", "SphericalLibTest\SphericalLibTest.csproj", "{4BC9E567-919D-4BF8-B9C7-F20EDD1E172F}"
	ProjectSection(ProjectDependencies) = postProject
		{93EFA6AD-0C3F-4C7F-B1F7-D697D0BA49F7} = {93EFA6AD-0C3F-4C7F-B1F7-D697D0BA49F7}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "STC", "STC\STC.csproj", "{5F74AF04-7DC7-4199-83BC-9A3A7948FF2A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SphericalVisualizer", "SphericalVisualizer\SphericalVisualizer.csproj", "{A4E6F2C8-721A-4570-9C76-1A0B78825DF9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SphericalIO", "SphericalIO\SphericalIO.csproj", "{6DEFBFBF-E7E1-4789-A458-076A4AAF9F47}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HST", "Geometry\HST\HST.csproj", "{ABE36697-1A33-44AC-B2DD-66308CCA477A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HTM", "..\SphericalHTM\CS\HTM.csproj", "{A7FCA648-7852-4719-8577-8DDD6681BAAA}"
EndProject
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "C:\...\RegionWS\", "RegionWS\", "{0589A446-1234-4D6E-8D4E-3448147FAF15}"
	ProjectSection(WebsiteProperties) = preProject
		ProjectReferences = "{5F74AF04-7DC7-4199-83BC-9A3A7948FF2A}|STC.dll;{6DEFBFBF-E7E1-4789-A458-076A4AAF9F47}|SphericalIO.dll;{A4E6F2C8-721A-4570-9C76-1A0B78825DF9}|SphericalVisualizer.dll;"
		Debug.AspNetCompiler.VirtualPath = "/RegionWS"
		Debug.AspNetCompiler.PhysicalPath = "RegionWS\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\RegionWS\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/RegionWS"
		Release.AspNetCompiler.PhysicalPath = "RegionWS\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\RegionWS\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "1762"
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RegionClient", "RegionClient\RegionClient.csproj", "{A130D178-AFA5-4805-AD27-0C44FE399AAE}"
	ProjectSection(ProjectDependencies) = postProject
		{5F74AF04-7DC7-4199-83BC-9A3A7948FF2A} = {5F74AF04-7DC7-4199-83BC-9A3A7948FF2A}
		{0589A446-1234-4D6E-8D4E-3448147FAF15} = {0589A446-1234-4D6E-8D4E-3448147FAF15}
		{93EFA6AD-0C3F-4C7F-B1F7-D697D0BA49F7} = {93EFA6AD-0C3F-4C7F-B1F7-D697D0BA49F7}
		{A4E6F2C8-721A-4570-9C76-1A0B78825DF9} = {A4E6F2C8-721A-4570-9C76-1A0B78825DF9}
	EndProjectSection
EndProject
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "C:\...\RegionWeb\", "RegionWeb\", "{76243181-09CD-4502-899F-ABB8C1604BDE}"
	ProjectSection(WebsiteProperties) = preProject
		ProjectReferences = "{6DEFBFBF-E7E1-4789-A458-076A4AAF9F47}|SphericalIO.dll;{A4E6F2C8-721A-4570-9C76-1A0B78825DF9}|SphericalVisualizer.dll;{5F74AF04-7DC7-4199-83BC-9A3A7948FF2A}|STC.dll;"
		Debug.AspNetCompiler.VirtualPath = "/RegionWeb"
		Debug.AspNetCompiler.PhysicalPath = "RegionWeb\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\RegionWeb\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/RegionWeb"
		Release.AspNetCompiler.PhysicalPath = "RegionWeb\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\RegionWeb\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "4233"
	EndProjectSection
	ProjectSection(ProjectDependencies) = postProject
		{5F74AF04-7DC7-4199-83BC-9A3A7948FF2A} = {5F74AF04-7DC7-4199-83BC-9A3A7948FF2A}
		{93EFA6AD-0C3F-4C7F-B1F7-D697D0BA49F7} = {93EFA6AD-0C3F-4C7F-B1F7-D697D0BA49F7}
		{6DEFBFBF-E7E1-4789-A458-076A4AAF9F47} = {6DEFBFBF-E7E1-4789-A458-076A4AAF9F47}
		{A4E6F2C8-721A-4570-9C76-1A0B78825DF9} = {A4E6F2C8-721A-4570-9C76-1A0B78825DF9}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Galex", "Geometry\Galex\Galex.csproj", "{42A7E71C-9F48-44C9-B391-B1AD3C546A2C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "USA", "Geometry\USA\USA.csproj", "{9620ACEA-6B66-44A6-8A4B-31BDF07A7F89}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|.NET = Debug|.NET
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Release|.NET = Release|.NET
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{93EFA6AD-0C3F-4C7F-B1F7-D697D0BA49F7}.Debug|.NET.ActiveCfg = Debug|Any CPU
		{93EFA6AD-0C3F-4C7F-B1F7-D697D0BA49F7}.Debug|.NET.Build.0 = Debug|Any CPU
		{93EFA6AD-0C3F-4C7F-B1F7-D697D0BA49F7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{93EFA6AD-0C3F-4C7F-B1F7-D697D0BA49F7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{93EFA6AD-0C3F-4C7F-B1F7-D697D0BA49F7}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{93EFA6AD-0C3F-4C7F-B1F7-D697D0BA49F7}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{93EFA6AD-0C3F-4C7F-B1F7-D697D0BA49F7}.Release|.NET.ActiveCfg = Release|Any CPU
		{93EFA6AD-0C3F-4C7F-B1F7-D697D0BA49F7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{93EFA6AD-0C3F-4C7F-B1F7-D697D0BA49F7}.Release|Any CPU.Build.0 = Release|Any CPU
		{93EFA6AD-0C3F-4C7F-B1F7-D697D0BA49F7}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{93EFA6AD-0C3F-4C7F-B1F7-D697D0BA49F7}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{4BC9E567-919D-4BF8-B9C7-F20EDD1E172F}.Debug|.NET.ActiveCfg = Debug|Any CPU
		{4BC9E567-919D-4BF8-B9C7-F20EDD1E172F}.Debug|.NET.Build.0 = Debug|Any CPU
		{4BC9E567-919D-4BF8-B9C7-F20EDD1E172F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4BC9E567-919D-4BF8-B9C7-F20EDD1E172F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4BC9E567-919D-4BF8-B9C7-F20EDD1E172F}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{4BC9E567-919D-4BF8-B9C7-F20EDD1E172F}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{4BC9E567-919D-4BF8-B9C7-F20EDD1E172F}.Release|.NET.ActiveCfg = Release|Any CPU
		{4BC9E567-919D-4BF8-B9C7-F20EDD1E172F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4BC9E567-919D-4BF8-B9C7-F20EDD1E172F}.Release|Any CPU.Build.0 = Release|Any CPU
		{4BC9E567-919D-4BF8-B9C7-F20EDD1E172F}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{4BC9E567-919D-4BF8-B9C7-F20EDD1E172F}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{5F74AF04-7DC7-4199-83BC-9A3A7948FF2A}.Debug|.NET.ActiveCfg = Debug|Any CPU
		{5F74AF04-7DC7-4199-83BC-9A3A7948FF2A}.Debug|.NET.Build.0 = Debug|Any CPU
		{5F74AF04-7DC7-4199-83BC-9A3A7948FF2A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5F74AF04-7DC7-4199-83BC-9A3A7948FF2A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5F74AF04-7DC7-4199-83BC-9A3A7948FF2A}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{5F74AF04-7DC7-4199-83BC-9A3A7948FF2A}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{5F74AF04-7DC7-4199-83BC-9A3A7948FF2A}.Release|.NET.ActiveCfg = Release|Any CPU
		{5F74AF04-7DC7-4199-83BC-9A3A7948FF2A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5F74AF04-7DC7-4199-83BC-9A3A7948FF2A}.Release|Any CPU.Build.0 = Release|Any CPU
		{5F74AF04-7DC7-4199-83BC-9A3A7948FF2A}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{5F74AF04-7DC7-4199-83BC-9A3A7948FF2A}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{A4E6F2C8-721A-4570-9C76-1A0B78825DF9}.Debug|.NET.ActiveCfg = Debug|Any CPU
		{A4E6F2C8-721A-4570-9C76-1A0B78825DF9}.Debug|.NET.Build.0 = Debug|Any CPU
		{A4E6F2C8-721A-4570-9C76-1A0B78825DF9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A4E6F2C8-721A-4570-9C76-1A0B78825DF9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A4E6F2C8-721A-4570-9C76-1A0B78825DF9}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{A4E6F2C8-721A-4570-9C76-1A0B78825DF9}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{A4E6F2C8-721A-4570-9C76-1A0B78825DF9}.Release|.NET.ActiveCfg = Release|Any CPU
		{A4E6F2C8-721A-4570-9C76-1A0B78825DF9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A4E6F2C8-721A-4570-9C76-1A0B78825DF9}.Release|Any CPU.Build.0 = Release|Any CPU
		{A4E6F2C8-721A-4570-9C76-1A0B78825DF9}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{A4E6F2C8-721A-4570-9C76-1A0B78825DF9}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{6DEFBFBF-E7E1-4789-A458-076A4AAF9F47}.Debug|.NET.ActiveCfg = Debug|Any CPU
		{6DEFBFBF-E7E1-4789-A458-076A4AAF9F47}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6DEFBFBF-E7E1-4789-A458-076A4AAF9F47}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6DEFBFBF-E7E1-4789-A458-076A4AAF9F47}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{6DEFBFBF-E7E1-4789-A458-076A4AAF9F47}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{6DEFBFBF-E7E1-4789-A458-076A4AAF9F47}.Release|.NET.ActiveCfg = Release|Any CPU
		{6DEFBFBF-E7E1-4789-A458-076A4AAF9F47}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6DEFBFBF-E7E1-4789-A458-076A4AAF9F47}.Release|Any CPU.Build.0 = Release|Any CPU
		{6DEFBFBF-E7E1-4789-A458-076A4AAF9F47}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{6DEFBFBF-E7E1-4789-A458-076A4AAF9F47}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{ABE36697-1A33-44AC-B2DD-66308CCA477A}.Debug|.NET.ActiveCfg = Debug|Any CPU
		{ABE36697-1A33-44AC-B2DD-66308CCA477A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ABE36697-1A33-44AC-B2DD-66308CCA477A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ABE36697-1A33-44AC-B2DD-66308CCA477A}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{ABE36697-1A33-44AC-B2DD-66308CCA477A}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{ABE36697-1A33-44AC-B2DD-66308CCA477A}.Release|.NET.ActiveCfg = Release|Any CPU
		{ABE36697-1A33-44AC-B2DD-66308CCA477A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ABE36697-1A33-44AC-B2DD-66308CCA477A}.Release|Any CPU.Build.0 = Release|Any CPU
		{ABE36697-1A33-44AC-B2DD-66308CCA477A}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{ABE36697-1A33-44AC-B2DD-66308CCA477A}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{A7FCA648-7852-4719-8577-8DDD6681BAAA}.Debug|.NET.ActiveCfg = Debug|Any CPU
		{A7FCA648-7852-4719-8577-8DDD6681BAAA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A7FCA648-7852-4719-8577-8DDD6681BAAA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A7FCA648-7852-4719-8577-8DDD6681BAAA}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{A7FCA648-7852-4719-8577-8DDD6681BAAA}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{A7FCA648-7852-4719-8577-8DDD6681BAAA}.Release|.NET.ActiveCfg = Release|Any CPU
		{A7FCA648-7852-4719-8577-8DDD6681BAAA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A7FCA648-7852-4719-8577-8DDD6681BAAA}.Release|Any CPU.Build.0 = Release|Any CPU
		{A7FCA648-7852-4719-8577-8DDD6681BAAA}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{A7FCA648-7852-4719-8577-8DDD6681BAAA}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{0589A446-1234-4D6E-8D4E-3448147FAF15}.Debug|.NET.ActiveCfg = Debug|.NET
		{0589A446-1234-4D6E-8D4E-3448147FAF15}.Debug|.NET.Build.0 = Debug|.NET
		{0589A446-1234-4D6E-8D4E-3448147FAF15}.Debug|Any CPU.ActiveCfg = Debug|.NET
		{0589A446-1234-4D6E-8D4E-3448147FAF15}.Debug|Mixed Platforms.ActiveCfg = Debug|.NET
		{0589A446-1234-4D6E-8D4E-3448147FAF15}.Debug|Mixed Platforms.Build.0 = Debug|.NET
		{0589A446-1234-4D6E-8D4E-3448147FAF15}.Release|.NET.ActiveCfg = Debug|.NET
		{0589A446-1234-4D6E-8D4E-3448147FAF15}.Release|.NET.Build.0 = Debug|.NET
		{0589A446-1234-4D6E-8D4E-3448147FAF15}.Release|Any CPU.ActiveCfg = Debug|.NET
		{0589A446-1234-4D6E-8D4E-3448147FAF15}.Release|Mixed Platforms.ActiveCfg = Debug|.NET
		{0589A446-1234-4D6E-8D4E-3448147FAF15}.Release|Mixed Platforms.Build.0 = Debug|.NET
		{A130D178-AFA5-4805-AD27-0C44FE399AAE}.Debug|.NET.ActiveCfg = Debug|Any CPU
		{A130D178-AFA5-4805-AD27-0C44FE399AAE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A130D178-AFA5-4805-AD27-0C44FE399AAE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A130D178-AFA5-4805-AD27-0C44FE399AAE}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{A130D178-AFA5-4805-AD27-0C44FE399AAE}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{A130D178-AFA5-4805-AD27-0C44FE399AAE}.Release|.NET.ActiveCfg = Release|Any CPU
		{A130D178-AFA5-4805-AD27-0C44FE399AAE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A130D178-AFA5-4805-AD27-0C44FE399AAE}.Release|Any CPU.Build.0 = Release|Any CPU
		{A130D178-AFA5-4805-AD27-0C44FE399AAE}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{A130D178-AFA5-4805-AD27-0C44FE399AAE}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{76243181-09CD-4502-899F-ABB8C1604BDE}.Debug|.NET.ActiveCfg = Debug|.NET
		{76243181-09CD-4502-899F-ABB8C1604BDE}.Debug|.NET.Build.0 = Debug|.NET
		{76243181-09CD-4502-899F-ABB8C1604BDE}.Debug|Any CPU.ActiveCfg = Debug|.NET
		{76243181-09CD-4502-899F-ABB8C1604BDE}.Debug|Mixed Platforms.ActiveCfg = Debug|.NET
		{76243181-09CD-4502-899F-ABB8C1604BDE}.Debug|Mixed Platforms.Build.0 = Debug|.NET
		{76243181-09CD-4502-899F-ABB8C1604BDE}.Release|.NET.ActiveCfg = Debug|.NET
		{76243181-09CD-4502-899F-ABB8C1604BDE}.Release|.NET.Build.0 = Debug|.NET
		{76243181-09CD-4502-899F-ABB8C1604BDE}.Release|Any CPU.ActiveCfg = Debug|.NET
		{76243181-09CD-4502-899F-ABB8C1604BDE}.Release|Mixed Platforms.ActiveCfg = Debug|.NET
		{76243181-09CD-4502-899F-ABB8C1604BDE}.Release|Mixed Platforms.Build.0 = Debug|.NET
		{42A7E71C-9F48-44C9-B391-B1AD3C546A2C}.Debug|.NET.ActiveCfg = Debug|Any CPU
		{42A7E71C-9F48-44C9-B391-B1AD3C546A2C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{42A7E71C-9F48-44C9-B391-B1AD3C546A2C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{42A7E71C-9F48-44C9-B391-B1AD3C546A2C}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{42A7E71C-9F48-44C9-B391-B1AD3C546A2C}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{42A7E71C-9F48-44C9-B391-B1AD3C546A2C}.Release|.NET.ActiveCfg = Release|Any CPU
		{42A7E71C-9F48-44C9-B391-B1AD3C546A2C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{42A7E71C-9F48-44C9-B391-B1AD3C546A2C}.Release|Any CPU.Build.0 = Release|Any CPU
		{42A7E71C-9F48-44C9-B391-B1AD3C546A2C}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{42A7E71C-9F48-44C9-B391-B1AD3C546A2C}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{9620ACEA-6B66-44A6-8A4B-31BDF07A7F89}.Debug|.NET.ActiveCfg = Debug|Any CPU
		{9620ACEA-6B66-44A6-8A4B-31BDF07A7F89}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9620ACEA-6B66-44A6-8A4B-31BDF07A7F89}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9620ACEA-6B66-44A6-8A4B-31BDF07A7F89}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{9620ACEA-6B66-44A6-8A4B-31BDF07A7F89}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{9620ACEA-6B66-44A6-8A4B-31BDF07A7F89}.Release|.NET.ActiveCfg = Release|Any CPU
		{9620ACEA-6B66-44A6-8A4B-31BDF07A7F89}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9620ACEA-6B66-44A6-8A4B-31BDF07A7F89}.Release|Any CPU.Build.0 = Release|Any CPU
		{9620ACEA-6B66-44A6-8A4B-31BDF07A7F89}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{9620ACEA-6B66-44A6-8A4B-31BDF07A7F89}.Release|Mixed Platforms.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
